Subject: PWG-ANNOUNCE> FW: Pls review: draft-black-snmp-uri-06.txt

From: "McDonald, Ira" <[email-masked]>
Date: Thu, 29 Jul 2004 07:59:28 -0700

Hi,

The SNMP URI scheme is soon to enter IETF last call.
Please take a look at it before 13 August and provide
feedback to the SNMPv3 list (see below) or send it to
me and I'll forward it.

Note that PWG WIMS depends on this URI scheme for
identifying legacy management agents.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Wijnen, Bert (Bert)
Sent: Wednesday, July 28, 2004 4:34 PM
To: Snmpv3-wg (E-mail)
Subject: Pls review: draft-black-snmp-uri-06.txt

SNMP ethusiasts,

This document is in my queue to consider for publication
as a Proposed Standard. Before I do a 4-week IETF Last Call
I would like to get some feedback from SNMP developers/users.

Pls respond by August 13 at the latest.

Not sure if Keith and David are on this mailing list, so
if you have comments you want them to see, I prefer that
you copy them.

Thanks,
Bert